Bug 476952 - Review Request: hyphen-bg - Bulgarian hyphenation rules
Review Request: hyphen-bg - Bulgarian hyphenation rules
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-18 04:46 EST by Caolan McNamara
Modified: 2008-12-21 11:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-21 11:10:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2008-12-18 04:46:17 EST
Spec URL: http://people.redhat.com/caolanm/rpms/hyphen-bg.spec
SRPM URL: http://people.redhat.com/caolanm/rpms/hyphen-bg-4.1-1.fc10.src.rpm
Description: Bulgarian hyphenation rules

As used by openoffice.org to find best place to break over-long words
Comment 1 Parag AN(पराग) 2008-12-18 05:00:47 EST
Review:
+ package builds in mock(rawhide i386).
 Koji build => http://koji.fedoraproject.org/koji/taskinfo?taskID=1006068
+ rpmlint is silent for SRPM and for RPM.
+ source files match upstream.
e2d3a423c90aba9c1e2776fc60030fc3  OOo-hyph-bg-4.1.zip
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ License text is included in package.
+ %doc files present.
+ BuildRequires are proper.
+ defattr usage is correct.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains code.
+ no static libraries.
+ no .pc file present.
+ no -devel subpackage exists.
+ no .la files.
+ no translations are available.
+ Does owns the directories it creates.
+ no duplicates in %files.
+ file permissions are appropriate.
+ no scriptlets are used.
+ Not a GUI app.

Suggestions:-
  License from COPYING looks like GPLv2 not GPL+.
APPROVED.
Comment 2 Caolan McNamara 2008-12-18 05:11:27 EST
New Package CVS Request
=======================
Package Name: hyphen-bg
Short Description: Bulgarian hyphenation rules
Owners: caolanm
Branches: devel
InitialCC:
Comment 3 Kevin Fenzi 2008-12-20 23:18:42 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.